View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000624Ecere SDKidepublic2011-09-10 21:152013-09-23 07:39
Reporternaji 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000624: Do we use the ' c preprocessor ' command yet? and it probably should default to gcc -E (is it -E?) rather than cpp
DescriptionDo we use the ' c preprocessor ' command yet? and it probably should default to gcc -E (is it -E?) rather than cpp
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000629)
jerome (administrator)
2012-08-11 03:19

The decision whether to pas -cpp was not being made correctly.
This has been fixed in https://github.com/ecere/sdk/commit/31acafb2ddfc7cf8253bfaea418552722f32b3e6 [^]

Changed the default value of CPP in https://github.com/ecere/sdk/commit/ff6ce6aa9b748801f98e0d2111b50dda288c7fb2 [^]

- Issue History
Date Modified Username Field Change
2011-09-10 21:15 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-08-11 03:19 jerome Note Added: 0000629
2012-08-11 03:19 jerome Status new => resolved
2012-08-11 03:19 jerome Fixed in Version => 0.44.1 Android
2012-08-11 03:19 jerome Resolution open => fixed
2012-08-11 03:19 jerome Assigned To => jerome
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:39 jerome Fixed in Version 0.44.12 Fixes => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker